import RPi.GPIO as GPIO
import time

leda = 20
ledb = 21
in18 = 18
in19 = 19
irpow = 23

GPIO.setwarnings(False)
GPIO.setmode(GPIO.BCM)
GPIO.setup(leda,GPIO.OUT)
GPIO.setup(ledb,GPIO.OUT)
GPIO.setup(irpow,GPIO.OUT)
GPIO.setup(in18,GPIO.IN, pull_up_down=GPIO.PUD_UP)
GPIO.setup(in19,GPIO.IN, pull_up_down=GPIO.PUD_UP)
GPIO.output(leda,GPIO.LOW)
GPIO.output(ledb,GPIO.LOW)
GPIO.output(irpow,GPIO.HIGH)

print "CTRL+C = STOP program"

try:
    while True:
        if GPIO.input(in18) == 1:
            GPIO.output(ledb,GPIO.HIGH)
        else:
            GPIO.output(ledb,GPIO.LOW)

        if GPIO.input(in19) == 1:
            GPIO.output(leda,GPIO.HIGH)
        else:
            GPIO.output(leda,GPIO.LOW)            
except KeyboardInterrupt:
    GPIO.cleanup()  # must be executed before program stop        
